@charset "utf-8";
/* CSS Document */

body {
	background-color: #f7f7f7;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 78%;
}
img {
	border-style: none;
}
#wrapper {
	background-image: url(http://www.talkingbaby.com.au/themes/tmm/images/bckShadow.png);
	background-repeat: repeat-y;
	background-position: center;
	text-align: left;
	width: 990px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
}

#leaderboardAd {
	text-align: center;
	margin: 0px;
	background-color: #FFF;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
}
#leaderboardAd p {
	margin: 0px;
	padding: 0px;
}
#masthead {
	border-top-width: 7px;
	border-top-style: solid;
	border-top-color: #941F5B;
	background-color: #f9ecf7;
	outline:0;
	margin: 0px;
	padding: 0px;
	height: 250px;
}

#nav {
	background-color: #E9E9E9;
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #4874B3;
	text-align: center;
}

#nav ul {
	margin: 0px;
	display: block;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
}

#nav ul li {
	display: inline;
}

#nav ul li a {
	color: #4874B3;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	font-weight: bold;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}

#nav ul li a:hover {
	color: #941F5B;
	text-decoration: none;
}

#content {
	float: left;
	width: 628px;
	background-color: #FFF;
	background-image: url(http://www.talkingbaby.com.au/themes/tmm/images/contentBck.jpg);
	background-repeat: no-repeat;
	background-position: 0px 14px;
	line-height: 1.3em;
	text-align: justify;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 20px 15px 15px;
}
.industry {
	width: 960px !important;
}
#content .ad {
	text-align: center;
}
#content h1 {
	color: #4874B3;
	font-size: 18px;
	padding-top: 10px;
	line-height: 1.3em;
	text-align: left;
}
#content h2 {
	font-size: 16px;
	color: #941F5B;
	line-height: 1.3em;
	text-align: left;
}
#content .imgBorder {
	background-color: #DBF2DE;
	padding: 7px;
	border: 1px solid #A3BAC9;
}
#content .rightSpace {
	margin-right: 15px;
}
#content.home {
	background-image: url(http://www.talkingbaby.com.au/themes/tmm/images/contentBck.jpg);
	background-repeat: no-repeat;
	background-position: 0px 65px;
}
#content a {
	color: #4874B3;
}
#content ul {}
#content li {
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
}
#content ol {}
#content a:hover {
	color: #941F5B;
}
#backTop {
	margin-top: 10px !important;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
	padding-top: 5px;
	font-size: 11px;
	color: #666;
	clear: left;
}
#backTop a {
	color: #4874B3;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
}
#backTop a:hover {
	color: #941F5B;
	text-decoration: underline;
}
#contentTitle {
	color: #FFF;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0px 0px 20px;
	padding: 3px 0px 0px 5px;
	letter-spacing: 0.1em;
}
#contentTitle p {
	margin: 0px;
	padding: 0px;
}
#info {
	float: left;
	width: 308px;
	padding-right: 15px;
	padding-left: 9px;
	background-color: #FFF;
	padding-top: 15px;
	padding-bottom: 15px;
}

#info .ad {
	margin-left: 8px;
	text-align: center;
}

#footer {
	background-color: #F1F1F1;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}

#footerText {
	float: right;
	width: 250px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4b73b0;
	line-height: 1.5em;
	margin: 0px;
	padding-top: 10px;
}

#footerText a {
	color: #941F5B;
}

#footerText a:hover {
	color: #1b4599;
}
#shadowBase {
	background-image: url(http://www.talkingbaby.com.au/themes/tmm/images/shadowBottom.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px auto;
	height: 20px;
	width: 980px;
	padding: 0px 10px;
}
.clear {
	clear: both;
}

.leftWhiteSpace {
	background-color: #FFF;
	width: 8px;
	height: 150px;
	margin: 0px;
	padding: 0px;
	float: left;
}

#infoBox {
	float: left;
	margin-bottom: 15px;
}

#infoBox .leftib {
	float: left;
	width: 8px;
}

#infoBox .rightib {
	float: left;
}

#infoBox .content {
	background-color: #F6FAFC;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #C5D5E4;
	border-bottom-color: #C5D5E4;
	border-left-color: #C5D5E4;
	width: 278px;
	float: right;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin: 0px;
	padding-top: 0px;
	color: #37588A;
}

#infoBox .content h2 {
	color: #4874B3;
	margin: 0px;
	padding: 0px;
	font-size: 17px;
	font-weight: bold;
}
#infoBox .content h2.rssBoxHeading {
	padding-bottom: 15px;
}
#infoBox .content ul {
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	list-style-type: none;
}

#infoBox .content li {
	font-size: 11px;
	color: #333;
	background-image: url(http://www.talkingbaby.com.au/themes/tmm/images/rightBoxBlueBullet.jpg);
	background-repeat: no-repeat;
	padding-top: 4px;
	padding-bottom: 5px;
	padding-left: 25px;
}
#infoBox .content p {
	text-align: justify;
}
#infoBox .content a {
	color: #941F5B;
}
#infoBox .content a:hover {
	color: #333;
}
#infoBox .content li a {
	color: #941F5B;
}

#infoBox .content li a:hover {
	color: #4874B3;
}

#infoBox .content .rbOrange {
	color: #941F5B;
}
#infoBox Big {
	font-weight: bold;
	text-align: left;
}
#mainHomeIntro {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 17px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#mainHomeIntro h1 {
	font-size: 14px;
	font-weight: normal;
	line-height: 1.2em;
	margin: 0px;
	padding: 0px;
	color: #756B35;
}
.teamMemberDiv {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #A3BAC9;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.hiddenTreasure {
	margin-left: 165px;
	color: #666;
	font-style: italic;
}
.teamBio {
	margin-left: 165px;
}

/* TMM test CSS */

.clientDIV {
	padding: 8px 8px 0px;
	XXwidth: 600px;
	border: 4px dashed #756B35;
	background-color: #F0EFE4;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px 0px 15px;
	XXbackground-image: url(http://www.talkingbaby.com.au/themes/tmm/images/clientBoxBck.gif);
	XXbackground-repeat: repeat-y;
	XXbackground-position: 286px 8px;
}
.clientClear {
	clear: left;
}

.clientCol1 {
	float: left;
	width: 278px;
	vertical-align: top;
	border-right: 1px solid #D6D5C3;
	min-height:160px;
}
.clientCol1 .factSheetButton {
	clear: left;
	margin: 0px 0px 0px 72px;
	padding: 2px 0px 0px;
}
.clientCol1 .factSheetButton p {
	margin: 0px;
	padding: 0px;
}
.clientTitle {
	color: #4874B3;
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 2px;
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 5px;
	text-align: left;
	line-height: 1.1em;
}

.clientSubTitle {
	color: #941F5B;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 8px;
	padding-right: 5px;
	text-align: left;
	line-height: normal;
}
.clientLogo {
	float: left;
	width: 69px;
	margin: 0px 8px 0px 0px;
	padding: 0px;
}
.clientLogo img {
	border: 2px solid #FFF;
}
.clientIntro {
	font-size: 11px;
	color: #4E4723;
	width: 192px;
	float: left;
	padding-right: 8px;
	text-align: left;
}
.clientIntro p {
	margin: 0px;
	padding: 0px 0px 3px;
}

.clientCol2 {
	float: left;
	width: 158px;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #D6D5C3;
	border-left: 1px solid #FFF;
	min-height:160px;
	margin: 0px;
	padding: 0px 6px;
}

.clientCol2 .pic {
	border: 1px solid #D8D6C9;
	background-color: #FFF;
	padding: 3px;
}

.clientCol2 .clientVideoButton {
	margin: 0px;
	padding: 17px 0px 0px;
}

.clientCol2 .clientVideoButton p {
	margin: 0px;
	padding: 0px;
}
.clientCol3 {
	float: left;
	width: 140px;
	text-align: left;
	vertical-align: top;
	border-left: 1px solid #FFF;
	min-height:160px;
	font-size: 11px;
	color: #4E4723;
	padding-left: 8px;
}
.clientCol3 h3 {
	color: #4874B3;
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding: 2px 0px 0px;
}
.clientCol3 p {
	margin: 0px;
	padding: 5px 0px 1px;
}
.clientCol3 a {
	color: #941F5B;
	text-decoration: underline;
}
.clientCol3 a:hover {
	color: #756B35;
	text-decoration: underline;
}
div.pagination {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
}
.rssItemDate {
	font-size: 11px;
}



.factSheetTable {
	padding: 2px;
	float: left;
	background-color: #F0EFE4;
	margin: 2px 0px;
	height: 42px;
}

.factSheetTableLogo {
	width: 45px;
	margin: 0px;
	padding: 0px;
	float: left;
}
.factSheetTableLogo img {
	height: 42px;
	width: 41px;
	margin: 0px;
	padding: 0px;
}
.factSheetTableTitle {
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	padding: 12px 0px 0px 10px;
	float: left;
	width: 420px;
	color: #4874B3;
	text-align: left;
}
.factSheetTableLink {
	width: 134px;
	margin: 0px;
	padding: 10px 15px 0px 0px;
	float: left;
	text-align: center;
}
.factSheetTableLink p {
	margin: 0px;
	padding: 0px;
}
.factSheetTableClear {
	clear: left;
	height: 1px;
}

div.sem-sort-form-container {
	padding-bottom: 10px;
	padding-top: 10px;
	font-weight: bold;
}
table.tmmTeam img {
	background-color: #DBEBF2;
	padding: 7px;
	border: 1px solid #A3BAC9;
}
table.tmmTeam h2 {
	margin-top: 0px;
	padding-top: 0px;
}

table.tmmTeam hr {
	background-color: #A3BAC9;
	height: 1px;
	border-style: none;
    color: #A3BAC9;
}
.videoBorder {
	background-color: #EBEBEB;
	padding: 11px;
	border: 2px solid #CCC;
	width: 600px;
}
.border {
	background-color: #EBEBEB;
	padding: 2px;
	border: 1px solid #CCC;
}